package com.saye.hospitalgd.mapper;

import org.apache.ibatis.annotations.Param;
import java.util.HashMap;
import java.util.List;

/**
 * 银行对账单下载记录(BankbillGetinfo)表数据库访问层
 *
 * @author makejava
 * @since 2021-09-10 09:21:53
 */
public interface BankbillGetinfoMapper {

    HashMap<Object,Object> findBankbillGetinfoById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findBankbillGetinfoList(HashMap<Object,Object> map);

    int insertBankbillGetinfo(HashMap<Object,Object> map);

    int updateBankbillGetinfo(HashMap<Object,Object> map);
    
    int deleteBankbillGetinfoById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findBankbillGetinfoByParam(HashMap<Object, Object> map) throws Exception;
}
